[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Heads up: QEMU vs. libc0.3 2.5-4


Thomas Schwinge, le Wed 02 May 2007 00:26:29 +0200, a écrit :
> I just upgraded my QEMU experimenting system to the unstable archive's
> libc0.3 2.5-4 package and now it doesn't boot anymore.
> Can someone confirm this?

I can infirm this :)

Qemu 0.9.0, libc0.3 2.5-4, boots fine.


Reply to: